h3 {
	font: bold x-small arial, geneva, helvetica, sans-serif;
}

h4 {
	font: bold xx-small arial, geneva, helvetica, sans-serif;
}

input {
	font: x-small arial, geneva, helvetica, sans-serif;
}

p {
	font: xx-small arial, geneva, helvetica, sans-serif;
}

p.clsPRoot {
	font: 12px arial, geneva, helvetica, sans-serif !important;
}

ul {
	font: xx-small/1.25em arial, geneva, helvetica, sans-serif;
}
